[log]
0:33:28=start programm
0:49:32=close programm
0:50:56=start programm
1:21:31=close programm
8:06:05=start programm
8:06:13=close programm
8:08:36=start programm
8:09:07=close programm
8:22:13=start programm
9:50:32=close programm
9:52:04=start programm
9:52:56=close programm
10:11:21=start programm
10:11:46=close programm
10:13:11=start programm
10:13:55=close programm
10:26:57=start programm
10:28:10=close programm
10:33:13=start programm
10:38:09=close programm
10:44:00=start programm
10:44:35=close programm
10:45:30=start programm
10:45:51=close programm
10:48:04=start programm
10:49:14=close programm
10:49:40=start programm
10:50:42=close programm
10:57:18=start programm
11:00:46=close programm
11:11:56=start programm
11:12:03=close programm
11:12:30=start programm
11:12:38=close programm
11:13:03=start programm
11:13:11=close programm
11:15:18=start programm
11:15:34=close programm
11:16:06=start programm
11:16:12=close programm
11:16:38=start programm
11:16:47=close programm
11:19:57=start programm
15:10:27=close programm
15:20:05=start programm
15:20:53=close programm
15:21:23=start programm
15:53:34=close programm
16:22:12=start programm
16:23:49=close programm
16:25:49=start programm
16:27:11=close programm
16:29:42=start programm
16:32:04=close programm
16:43:18=start programm
16:45:07=close programm
16:55:40=start programm
17:27:14=close programm
17:40:55=start programm
17:42:35=close programm
17:43:10=start programm
17:44:17=close programm
17:44:46=start programm
17:46:16=close programm
17:49:23=start programm
17:51:21=close programm
17:54:30=start programm
17:55:46=close programm
17:58:09=start programm
18:00:19=close programm
18:00:56=start programm
18:01:01=close programm
18:01:47=start programm
18:02:55=close programm
